@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
* {
    margin: 0%;
    padding: 0%;
}

.navbar-nav.nav-item.nav {
    margin-left: 10px;
}

.fameimg {
    width: 66%;
    position: static;
    margin-left: 250px;
}

@media screen and (max-width: 600px) {
    .fameimg {
        width: 100%;
        margin-left: auto;
    }
}

@media screen and (max-width: 992px) {
    .fameimg {
        width: 100%;
        margin-left: auto;
    }
}

:root {
    --primary: hsla(0, 86%, 72%, 0.65);
    --secondary: hsla(230, 72%, 72%, 0.65);
}

body {
    font-family: Poppins;
    color: #2f4879;
    background: linear-gradient(74deg, var(--primary), var(--secondary)), url(../img/background12.png)200px 100px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}

@media screen and (max-width: 992px) {
    body {
        background-position: center;
    }
}


/* .header {
    width: 100%;
    background-image: url(../img/ChB.gif);
    background-repeat: no-repeat;
    background-size: cover;
} */

a {
    position: relative;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 18px;
    letter-spacing: 0.5px;
    padding: 0 10px;
}

.Qrcode {
    width: 158px;
    height: 158px;
    margin-top: 6px;
    border-radius: 50px;
}


/* .header {
    background-image: url(../img/sprinkler3.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
} */

.mainlogo1 {
    position: absolute;
    top: 0px;
    left: 0px;
    margin: auto;
    right: 0px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: #2f4879;
    text-align: center;
    font-weight: 700;
    font-size: 65px;
}

@media screen and (max-width: 992px) {
    .mainlogo1 {
        font-size: 40px;
    }
}

@media screen and (max-width: 600px) {
    .mainlogo1 {
        font-size: 30px;
        margin-left: -18px
    }
}

.mainlogo2 {
    width: 30px;
    height: 30px;
}

a:after {
    content: "";
    position: absolute;
    background-color: #C33;
    height: 3px;
    width: 0;
    left: 0;
    bottom: -10px;
    transition: 0.3s;
}

a:hover {
    border-radius: 5px;
}

a:hover:after {
    width: 100%;
}


/* .body {} */

.main {
    margin-top: 230px;
}

.mainlogo {
    width: 180px;
    height: 170px;
}

@media screen and (max-width: 992px) {
    .mainlogo {
        width: 100px;
        height: 100px;
    }
}

@media screen and (max-width: 600px) {
    .mainlogo {
        width: 61px;
        height: 61px;
        position: absolute;
        top: 0px;
        left: 80%;
        margin: auto;
    }
}

.navbar-expand-lg .navbar-nav .nav-link {
    margin-left: 25px;
}

@media screen and (max-width: 1200px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        margin-left: 21px;
    }
}

.water {
    width: 100%;
    height: 250px;
    border-radius: 10px;
    padding: 10px;
}

@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .water {
        width: 100%;
        height: 230px;
    }
}

@media only screen and (max-width: 600px) {
    .water {
        width: 100%;
    }
}

#footer {
    background-color: black;
    color: white;
    position: relative;
    top: 20px;
    /* height: auto; */
    padding: 50px 0px;
}

@media only screen and (max-width: 992px) {
    #footer {
        height: auto;
    }
}

@media only screen and (max-width: 600px) {
    #footer {
        height: auto;
    }
}

.link {
    font-size: 20px;
    color: #fff;
}

.link:hover {
    color: #fff;
}

.para {
    font-family: serif;
    font-size: 19px;
    font-weight: 500;
    /* width: 93%; */
}

.para1 {
    font-family: serif;
    font-size: 19px;
    font-weight: 500;
    width: 93%;
    line-height: 40px;
}

.para2 {
    font-family: serif;
    font-size: 23px;
    font-weight: 500;
    width: 100%;
    line-height: 40px;
}

.para3 {
    font-family: serif;
    font-size: 19px;
    font-weight: 500;
    width: 100%;
    line-height: 40px;
    text-align: center;
}

.para4 {
    font-family: serif;
    font-size: 20px;
    font-weight: 500;
    width: 100%;
    text-align: center;
}

@media only screen and (max-width: 992px) {
    .para4 {
        width: 100%;
        margin-left: 0px;
    }
}

@media only screen and (max-width: 600px) {
    .para4 {
        width: auto;
        margin-left: 0%;
    }
}

.para5 {
    margin-left: 158px;
    font-family: serif;
    font-size: 40px;
    font-weight: 500;
    width: 74%;
    line-height: 40px;
    text-align: center;
}

.para6 {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    width: 52%;
    position: relative;
    top: 261px;
    text-align: center;
    left: 138px;
}

@media only screen and (max-width: 992px) {
    .para6 {
        width: 59%;
        position: relative;
        top: 316px;
        font-size: 17px;
        line-height: 25px;
        /* text-align: center; */
        left: 80px;
    }
}

@media only screen and (max-width: 600px) {
    .para6 {
        width: 50%;
        position: relative;
        top: 271px;
        font-size: 15px;
        text-align: center;
        left: 98px;
    }
}

.para7 {
    color: #fff;
    position: relative;
    top: 85px;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
}

@media only screen and (max-width: 992px) {
    .para7 {
        font-size: 18px;
    }
}

@media only screen and (max-width: 600px) {
    .para7 {
        font-size: 15px;
    }
}

.para8 {
    color: #fff;
    position: relative;
    top: 82px;
    left: 118px;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    width: 129px;
}

@media only screen and (max-width: 992px) {
    .para8 {
        position: relative;
        left: 100px;
    }
}

@media only screen and (max-width:600px) {
    .para8 {
        position: absolute;
        left: 130px;
        right: 0px;
        top: 140px;
        bottom: 0px;
        align-items: center;
        text-align: center;
    }
}

.h1 {
    font-family: “Open Sans”, sans-serif;
    color: #020202;
    text-align: center;
}

.h2 {
    font-family: “Open Sans”, sans-serif;
    color: #fff;
}

.h3 {
    font-family: “Open Sans”, sans-serif;
    color: #fff;
    /* text-shadow: 0px -2px 4px #fff, 0px -2px 10px #FF3, 0px -10px 20px #F90, 0px -20px 40px #C33;
    text-decoration: none; */
}

.h4 {
    font-family: “Open Sans”, sans-serif;
    color: #fff;
    text-decoration: none;
    text-align: center;
}

.h5 {
    font-family: “Open Sans”, sans-serif;
    margin-top: 240px;
    color: #020202;
    text-align: center;
    font-weight: 700;
    font-size: 40px;
}

@media only screen and (max-width: 600px) {
    .h5 {
        margin-top: 125px;
    }
}

@media only screen and (max-width: 600px) {
    .h5 {
        margin-top: 100px;
    }
}

.h6 {
    font-size: 100px;
    font-family: “Open Sans”, sans-serif;
    color: #020202;
}

.h7 {
    font-family: “Open Sans”, sans-serif;
    margin-top: 240px;
    color: #020202;
    text-align: center;
    font-weight: 700;
    font-size: 40px;
}

.h8 {
    font-family: “Open Sans”, sans-serif;
    color: #020202;
    margin-top: 220px;
    text-align: center;
}

@media only screen and (max-width: 600px) {
    .h8 {
        margin-top: 68px;
    }
}

.h9 {
    font-family: “Open Sans”, sans-serif;
    color: #020202;
    margin-top: 240px;
}

@media only screen and (max-width: 600px) {
    .h9 {
        margin-top: 127px;
    }
}

.h10 {
    font-family: “Open Sans”, sans-serif;
    color: #020202;
    margin-top: 240px;
    text-align: center;
}

@media only screen and (max-width: 992px) {
    .h10 {
        margin-top: 140px;
    }
}

@media only screen and (max-width: 600px) {
    .h10 {
        margin-top: 75px;
    }
}

.h11 {
    font-size: 100px;
    font-family: “Open Sans”, sans-serif;
    color: #020202;
    margin-top: 220px;
}

@media only screen and (max-width: 600px) {
    .h11 {
        margin-top: 60px;
    }
}

.h12 {
    font-family: “Open Sans”, sans-serif;
    color: #020202;
}

.h13 {
    font-family: “Open Sans”, sans-serif;
    color: rgb(19, 15, 15);
    top: 241px;
    font-size: 63px;
    position: relative;
    left: 0px;
    text-align: center;
    right: 0px;
}

@media only screen and (max-width: 992px) {
    .h13 {
        top: 313px;
        position: relative;
    }
}

@media only screen and (max-width: 600px) {
    .h13 {
        top: 264px;
        font-size: 39px;
        position: relative;
    }
}

.h14 {
    font-family: “Open Sans”, sans-serif;
    color: rgb(17, 16, 16);
    top: 60px;
    width: min-content;
    font-size: 32px;
    position: relative;
    left: 173px;
    text-align: center;
    align-items: center;
    right: 0px;
}

@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .h14 {
        position: relative;
        left: 154px;
    }
}

@media only screen and (max-width: 600px) {
    .h14 {
        position: relative;
        font-size: 30px;
        left: 130px;
    }
}

.h15 {
    font-family: “Open Sans”, sans-serif;
    color: rgb(12, 11, 11);
    top: 88px;
    font-size: 40px;
    position: relative;
    left: 0px;
    text-align: center;
    right: 0px;
}

@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .h15 {
        font-size: 36px;
    }
}


/* .extinguisher {
    width: 400px;
    height: 200px;
} */

.l1 {
    margin-top: 220px;
}

.abc1 {
    align-items: center;
    width: 50%;
}

.extinguisher {
    height: 406px;
    width: 365px;
    margin-top: 255px;
}

.extinguisher1 {
    width: 400px;
    border-radius: 10px;
    height: 350px;
}

@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .extinguisher1 {
        width: 230px;
        border-radius: 10px;
        height: 250px;
    }
}

@media only screen and (max-width: 600px) {
    .extinguisher1 {
        width: 342px;
    }
}

.extinguisher2 {
    height: 342px;
    width: 321px;
}

@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .extinguisher2 {
        height: 504px;
        width: 335px;
    }
}

.extinguisher3 {
    height: 414px;
    width: 423px;
}

.extinguisher4 {
    height: 414px;
    width: 300px;
}

.extinguisher5 {
    height: 192px;
    width: 300px;
    margin-left: 114%;
    margin-top: -346px;
}

.extinguisher6 {
    height: 150px;
    width: 300px;
    margin-top: 100px;
}

.extinguisher7 {
    height: 192px;
    width: 300px;
    margin-left: 114%;
    margin-top: -197px;
}


/* product Parts */

.parts {
    width: 100%;
}

.parts1 {
    width: 425px;
    height: 286px;
    border-radius: 10px;
}

@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .parts1 {
        width: 233px;
    }
}

@media only screen and (max-width: 600px) {
    .parts1 {
        width: 355px;
    }
}

.parts2 {
    width: 400px;
    height: 286px;
    border-radius: 10px;
}

.parts3 {
    width: 400px;
    height: 286px;
    border-radius: 20px;
}

@media only screen and (max-width: 992px) {
    .parts3 {
        width: 200px;
    }
}

@media only screen and (max-width: 600px) {
    .parts3 {
        width: 353px;
    }
}

.parts4 {
    width: 100%;
    height: 286px;
    border-radius: 20px;
}

.contact {
    background-color: rgb(240, 216, 216);
}

.hydrantimg1 {
    margin-left: 376px;
}

.demoC {
    width: 120%;
    height: 288px;
    background: #e3934f;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    text-align: center;
    position: relative;
    bottom: 0px;
    top: 362px;
    right: 0px;
    left: 0px;
}

@media only screen and (max-width: 992px) {
    .demoC {
        width: 207%;
        position: relative;
        bottom: 0px;
        top: 383px;
        left: -125px;
    }
}

@media only screen and (max-width: 600px) {
    .demoC {
        width: 100%;
        position: relative;
        top: 28px;
        left: auto;
    }
}

.demoC1 {
    width: 145%;
    height: 432px;
    background: #6666af;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    text-align: center;
    position: relative;
    bottom: 0px;
    top: 218px;
    right: 0px;
    left: -50px;
}

@media only screen and (max-width: 992px) {
    .demoC1 {
        width: 260%;
        position: relative;
        bottom: 0px;
        top: 239px;
        left: -103px;
    }
}

@media only screen and (max-width: 600px) {
    .demoC1 {
        width: 100%;
        position: relative;
        bottom: 0px;
        top: 29px;
        left: auto;
    }
}

.demoC2 {
    width: 185%;
    height: 650px;
    background: skyblue;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    text-align: center;
    position: relative;
    top: 0px;
}

@media only screen and (max-width: 992px) {
    .demoC2 {
        width: 257%;
        position: relative;
        top: 22px;
        left: 18px;
    }
}

@media only screen and (max-width: 600px) {
    .demoC2 {
        width: 100%;
        position: relative;
        top: 22px;
        left: -12px;
    }
}

.title {
    text-align: center;
    padding: 0 0 50px;
    font-size: 50px;
    font-family: lato;
    font-weight: bold;
    text-transform: uppercase;
    color: #020202;
}

h2 span {
    color: #ff6600;
}

.client-area {
    padding: 150px 0 0;
}

.slick-slide {
    margin: 0 20px;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background: white;
}

.slick-list:focus {
    outline: none;
    background: white;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    background: white;
}



.slick-slide img {
    display: block;
    height: auto;
    width: 100%;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slide1 {
    position: relative;
    top: 70px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

@media only screen and (max-width: 600px) {
    .slide1 {
        position: relative;
        top: 30px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .slide1 {
        position: relative;
        top: 30px;
    }
}

.nethra {
    font-size: 35px;
    position: relative;
    top: 60px;
    font-weight: 700;
}

@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .nethra {
        font-size: 20px;
        position: relative;
        top: 25px;
    }
}

@media only screen and (max-width: 600px) {
    .nethra {
        font-size: 15px;
        position: relative;
        top: 30px;
    }
}